local _, core = ...; -- Namespace

local AceGUI = LibStub("AceGUI-3.0")


function core.LeatherworkingShadowlandsValue(container)


local CallousHide = TSM_API.GetCustomPriceValue("dbmarket","i:172094")*45
local DesolateLeather = TSM_API.GetCustomPriceValue("dbmarket","i:172089")*745
local HeavyCallousHide = TSM_API.GetCustomPriceValue("dbmarket","i:172097")*5
local HeavyDesolateLeather = TSM_API.GetCustomPriceValue("dbmarket","i:172096")*30
local LightlessSilk = TSM_API.GetCustomPriceValue("dbmarket","i:173204")*50
local PallidBone = TSM_API.GetCustomPriceValue("dbmarket","i:172092")*55


Add1 = CallousHide + DesolateLeather
Add2 = Add1 + HeavyCallousHide
Add3 = Add2 + HeavyDesolateLeather
Add4 = Add3 + LightlessSilk
Add5 = Add4 + PallidBone


local Item = TSM_API.FormatMoneyString(Add5)






print("|cff00C78CEstimated Cost: ".."|cffffffff"..Item)









--[[
local Item = TSM_API.GetCustomPriceValue("dbmarket","p:3025")

local Item = TSM_API.GetCustomPriceValue("dbmarket","i:3025")


local Item = TSM_API.FormatMoneyString(Value)
]]--





end